## lmtest 0.1-2

=== DESCRIPTION ===
Package: lmtest
Version: 0.1-2
Author: Frederik von Ameln <vonameln@amadeus.statistik.uni-dortmund.de>,
	Torsten Hothorn <hothorn@amadeus.statistik.uni-dortmund.de>
Description: A collection of tests on the assumptions of linear regression
	models from the book: "The linear regression model under test"   
Depends:
License: GPL

## lmtest 0.1-4

=== DESCRIPTION ===
Package: lmtest
Title: Testing linear models
Version: 0.1-4
Author: Frederik von Ameln <vonameln@amadeus.statistik.uni-dortmund.de>
 Torsten Hothorn <hothorn@amadeus.statistik.uni-dortmund.de>
Description: A collection of tests on the assumptions of linear regression
 models from the book: "The linear regression model under test"   
Depends:
License: GPL

## lmtest 0.1-6

=== DESCRIPTION ===
Package: lmtest
Title: Testing linear models
Version: 0.1-6
Author: Torsten Hothorn <Torsten.Hothorn@rzmail.uni-erlangen.de>
 Frederik von Ameln <vonameln@amadeus.statistik.uni-dortmund.de>
Description: A collection of tests on the assumptions of linear regression
 models from the book: "The linear regression model under test"   
Depends:
License: GPL

## lmtest 0.1-8

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: lmtest
 Title: Testing linear models
-Version: 0.1-6
+Version: 0.1-8
 Author: Torsten Hothorn <Torsten.Hothorn@rzmail.uni-erlangen.de>
  Frederik von Ameln <vonameln@amadeus.statistik.uni-dortmund.de>
 Description: A collection of tests on the assumptions of linear regression

## lmtest 0.1-9

=== DESCRIPTION ===
Package: lmtest
Title: Testing Linear Models
Version: 0.1-9
Author: Torsten Hothorn <Torsten.Hothorn@rzmail.uni-erlangen.de>
 Frederik von Ameln <vonameln@amadeus.statistik.uni-dortmund.de>
Maintainer: Torsten Hothorn <Torsten.Hothorn@rzmail.uni-erlangen.de>
Description: A collection of tests on the assumptions of linear regression
 models.
Depends:
License: GPL

## lmtest 0.2-1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: lmtest
 Title: Testing Linear Models
-Version: 0.1-9
+Version: 0.2-1
 Author: Torsten Hothorn <Torsten.Hothorn@rzmail.uni-erlangen.de>
  Frederik von Ameln <vonameln@amadeus.statistik.uni-dortmund.de>
 Maintainer: Torsten Hothorn <Torsten.Hothorn@rzmail.uni-erlangen.de>

## lmtest 0.2-2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: lmtest
 Title: Testing Linear Models
-Version: 0.2-1
+Version: 0.2-2
 Author: Torsten Hothorn <Torsten.Hothorn@rzmail.uni-erlangen.de>
  Frederik von Ameln <vonameln@amadeus.statistik.uni-dortmund.de>
 Maintainer: Torsten Hothorn <Torsten.Hothorn@rzmail.uni-erlangen.de>

## lmtest 0.2-3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: lmtest
 Title: Testing Linear Models
-Version: 0.2-2
+Version: 0.2-3
 Author: Torsten Hothorn <Torsten.Hothorn@rzmail.uni-erlangen.de>
  Frederik von Ameln <vonameln@amadeus.statistik.uni-dortmund.de>
 Maintainer: Torsten Hothorn <Torsten.Hothorn@rzmail.uni-erlangen.de>

## lmtest 0.9-0

=== DESCRIPTION ===
Package: lmtest
Title: Testing Linear Regression Models
Version: 0.9-0
Date: 2001-12-01
Author: Torsten Hothorn <Torsten.Hothorn@rzmail.uni-erlangen.de>
 Achim Zeileis <zeileis@ci.tuwien.ac.at>
Maintainer: Achim Zeileis <zeileis@ci.tuwien.ac.at>
Description: A collection of tests, data sets and examples
 for testing the assumptions of linear regression models.
License: GPL

## lmtest 0.9-2

=== DESCRIPTION ===
Package: lmtest
Title: Testing Linear Regression Models
Version: 0.9-2
Date: $Date: 2002/10/28 10:07:32 $
Author: Torsten Hothorn <Torsten.Hothorn@rzmail.uni-erlangen.de>,
 Achim Zeileis <zeileis@ci.tuwien.ac.at>, David Mitchell
Maintainer: Achim Zeileis <zeileis@ci.tuwien.ac.at>
Description: A collection of tests, data sets and examples
 for diagnostic checking in linear regression models.
Depends: R (>= 1.4.0)
License: GPL

## lmtest 0.9-3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: lmtest
 Title: Testing Linear Regression Models
-Version: 0.9-2
-Date: $Date: 2002/10/28 10:07:32 $
+Version: 0.9-3
+Date: $Date: 2003/02/19 15:54:30 $
 Author: Torsten Hothorn <Torsten.Hothorn@rzmail.uni-erlangen.de>,
  Achim Zeileis <zeileis@ci.tuwien.ac.at>, David Mitchell
 Maintainer: Achim Zeileis <zeileis@ci.tuwien.ac.at>

## lmtest 0.9-5

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: lmtest
 Title: Testing Linear Regression Models
-Version: 0.9-3
-Date: $Date: 2003/02/19 15:54:30 $
+Version: 0.9-5
+Date: 2003-11-21
 Author: Torsten Hothorn <Torsten.Hothorn@rzmail.uni-erlangen.de>,
  Achim Zeileis <zeileis@ci.tuwien.ac.at>, David Mitchell
 Maintainer: Achim Zeileis <zeileis@ci.tuwien.ac.at>

## lmtest 0.9-6

=== DESCRIPTION ===
Package: lmtest
Title: Testing Linear Regression Models
Version: 0.9-6
Date: 2004-01-30
Author: Torsten Hothorn <Torsten.Hothorn@rzmail.uni-erlangen.de>,
 Achim Zeileis <zeileis@ci.tuwien.ac.at>, David Mitchell
Maintainer: Achim Zeileis <zeileis@ci.tuwien.ac.at>
Description: A collection of tests, data sets and examples
 for diagnostic checking in linear regression models.
Depends: R (>= 1.4.0)
Suggests: strucchange
License: GPL

## lmtest 0.9-8

=== DESCRIPTION ===
Package: lmtest
Title: Testing Linear Regression Models
Version: 0.9-8
Date: 2004-11-02
Author: Torsten Hothorn, Achim Zeileis, David Mitchell
Maintainer: Achim Zeileis <Achim.Zeileis@wu-wien.ac.at>
Description: A collection of tests, data sets and examples
 for diagnostic checking in linear regression models.
Depends: R (>= 1.9.0)
Suggests: strucchange, sandwich
License: GPL
Packaged: Tue Nov  2 15:00:07 2004; zeileis

## lmtest 0.9-9

=== DESCRIPTION ===
Package: lmtest
Title: Testing Linear Regression Models
Version: 0.9-9
Date: 2004-11-29
Author: Torsten Hothorn, Achim Zeileis, David Mitchell
Maintainer: Achim Zeileis <Achim.Zeileis@wu-wien.ac.at>
Description: A collection of tests, data sets and examples
 for diagnostic checking in linear regression models.
Depends: R (>= 1.9.0)
Suggests: strucchange, sandwich
License: GPL
Packaged: Mon Nov 29 12:23:21 2004; zeileis

## lmtest 0.9-11

=== DESCRIPTION ===
Package: lmtest
Title: Testing Linear Regression Models
Version: 0.9-11
Date: 2005-04-27
Author: Torsten Hothorn, Achim Zeileis, Giovanni Millo, David Mitchell
Maintainer: Achim Zeileis <Achim.Zeileis@R-project.org>
Description: A collection of tests, data sets and examples
 for diagnostic checking in linear regression models.
Depends: R (>= 2.0.0)
Suggests: car, strucchange, sandwich, zoo
License: GPL
Packaged: Wed Apr 27 01:18:33 2005; zeileis

## lmtest 0.9-12

=== DESCRIPTION ===
Package: lmtest
Title: Testing Linear Regression Models
Version: 0.9-12
Date: 2005-05-31
Author: Torsten Hothorn, Achim Zeileis, Giovanni Millo, David Mitchell
Maintainer: Achim Zeileis <Achim.Zeileis@R-project.org>
Description: A collection of tests, data sets and examples
 for diagnostic checking in linear regression models.
Depends: R (>= 2.1.0), zoo
Suggests: car, strucchange, sandwich, dynlm
License: GPL
Packaged: Tue May 31 15:04:02 2005; zeileis

## lmtest 0.9-13

=== DESCRIPTION ===
Package: lmtest
Title: Testing Linear Regression Models
Version: 0.9-13
Date: 2005-12-01
Author: Torsten Hothorn, Achim Zeileis, Giovanni Millo, David Mitchell
Maintainer: Achim Zeileis <Achim.Zeileis@R-project.org>
Description: A collection of tests, data sets and examples
 for diagnostic checking in linear regression models.
Depends: R (>= 2.1.0), zoo
Suggests: car, strucchange, sandwich, dynlm
License: GPL
Packaged: Wed Nov 30 22:36:38 2005; zeileis

## lmtest 0.9-14

=== DESCRIPTION ===
Package: lmtest
Title: Testing Linear Regression Models
Version: 0.9-14
Date: 2005-01-18
Author: Torsten Hothorn, Achim Zeileis, Giovanni Millo, David Mitchell
Maintainer: Achim Zeileis <Achim.Zeileis@R-project.org>
Description: A collection of tests, data sets and examples
 for diagnostic checking in linear regression models.
Depends: R (>= 2.1.0), zoo
Suggests: car, strucchange, sandwich, dynlm
License: GPL
Packaged: Wed Jan 18 15:36:33 2006; zeileis

## lmtest 0.9-15

=== DESCRIPTION ===
Package: lmtest
Title: Testing Linear Regression Models
Version: 0.9-15
Date: 2006-05-24
Author: Torsten Hothorn, Achim Zeileis, Giovanni Millo, David Mitchell
Maintainer: Achim Zeileis <Achim.Zeileis@R-project.org>
Description: A collection of tests, data sets and examples
 for diagnostic checking in linear regression models.
LazyLoad: yes
LazyData: yes
Depends: R (>= 2.1.0), zoo
Suggests: car, strucchange, sandwich, dynlm
License: GPL
Packaged: Wed May 24 00:02:47 2006; zeileis

## lmtest 0.9-16

=== DESCRIPTION ===
Package: lmtest
Title: Testing Linear Regression Models
Version: 0.9-16
Date: 2006-08-07
Author: Torsten Hothorn, Achim Zeileis, Giovanni Millo, David Mitchell
Maintainer: Achim Zeileis <Achim.Zeileis@R-project.org>
Description: A collection of tests, data sets and examples
 for diagnostic checking in linear regression models.
LazyLoad: yes
LazyData: yes
Depends: R (>= 2.1.0), zoo
Suggests: car, strucchange, sandwich, dynlm
License: GPL
Packaged: Mon Aug  7 22:27:50 2006; zeileis

## lmtest 0.9-17

=== DESCRIPTION ===
Package: lmtest
Title: Testing Linear Regression Models
Version: 0.9-17
Date: 2006-08-11
Author: Torsten Hothorn, Achim Zeileis, Giovanni Millo, David Mitchell
Maintainer: Achim Zeileis <Achim.Zeileis@R-project.org>
Description: A collection of tests, data sets and examples
 for diagnostic checking in linear regression models.
LazyLoad: yes
LazyData: yes
Depends: R (>= 2.1.0), stats, zoo
Suggests: car, strucchange, sandwich, dynlm
License: GPL
Packaged: Sat Aug 12 01:09:29 2006; zeileis

## lmtest 0.9-19

=== DESCRIPTION ===
Package: lmtest
Title: Testing Linear Regression Models
Version: 0.9-19
Date: 2007-04-23
Author: Torsten Hothorn, Achim Zeileis, Giovanni Millo, David Mitchell
Maintainer: Achim Zeileis <Achim.Zeileis@R-project.org>
Description: A collection of tests, data sets and examples
 for diagnostic checking in linear regression models.
LazyLoad: yes
LazyData: yes
Depends: R (>= 2.1.0), stats, zoo
Suggests: car, strucchange, sandwich, dynlm, survival
License: GPL
Packaged: Mon Apr 23 20:40:28 2007; zeileis

## lmtest 0.9-20

=== DESCRIPTION ===
Package: lmtest
Title: Testing Linear Regression Models
Version: 0.9-20
Date: 2007-06-28
Author: Torsten Hothorn, Achim Zeileis, Giovanni Millo, David Mitchell
Maintainer: Achim Zeileis <Achim.Zeileis@R-project.org>
Description: A collection of tests, data sets and examples
 for diagnostic checking in linear regression models.
LazyLoad: yes
LazyData: yes
Depends: R (>= 2.1.0), stats, zoo
Suggests: car, strucchange, sandwich, dynlm, survival
Imports: stats, graphics
License: GPL
Packaged: Thu Jun 28 21:49:31 2007; zeileis

## lmtest 0.9-23

=== DESCRIPTION ===
Package: lmtest
Title: Testing Linear Regression Models
Version: 0.9-23
Date: 2009-02-05
Author: Torsten Hothorn, Achim Zeileis, Giovanni Millo, David Mitchell
Maintainer: Achim Zeileis <Achim.Zeileis@R-project.org>
Description: A collection of tests, data sets and examples
 for diagnostic checking in linear regression models.
LazyLoad: yes
LazyData: yes
Depends: R (>= 2.1.0), stats, zoo
Suggests: car, strucchange, sandwich, dynlm, survival
Imports: stats, graphics
License: GPL-2
Packaged: Thu Feb  5 15:22:34 2009; zeileis

## lmtest 0.9-25

=== DESCRIPTION ===
Package: lmtest
Title: Testing Linear Regression Models
Version: 0.9-25
Date: 2009-11-18
Author: Torsten Hothorn, Achim Zeileis, Giovanni Millo, David Mitchell
Maintainer: Achim Zeileis <Achim.Zeileis@R-project.org>
Description: A collection of tests, data sets and examples for
        diagnostic checking in linear regression models.
LazyLoad: yes
LazyData: yes
Depends: R (>= 2.1.0), stats, zoo
Suggests: car, strucchange, sandwich, dynlm, survival
Imports: stats, graphics
License: GPL-2
Packaged: 2009-11-18 01:10:15 UTC; zeileis
Repository: CRAN
Date/Publication: 2009-11-18 01:18:07

## lmtest 0.9-26

=== DESCRIPTION ===
Package: lmtest
Title: Testing Linear Regression Models
Version: 0.9-26
Date: 2009-12-08
Author: Torsten Hothorn, Achim Zeileis, Giovanni Millo, David Mitchell
Maintainer: Achim Zeileis <Achim.Zeileis@R-project.org>
Description: A collection of tests, data sets and examples for
        diagnostic checking in linear regression models.
LazyLoad: yes
LazyData: yes
Depends: R (>= 2.1.0), stats, zoo
Suggests: car, strucchange, sandwich, dynlm, survival
Imports: stats, graphics
License: GPL-2
Packaged: 2009-12-07 23:00:19 UTC; zeileis
Repository: CRAN
Date/Publication: 2009-12-07 23:02:17

## lmtest 0.9-28

=== DESCRIPTION ===
Package: lmtest
Title: Testing Linear Regression Models
Version: 0.9-28
Date: 2011-05-31
Author: Torsten Hothorn, Achim Zeileis, Giovanni Millo, David Mitchell
Maintainer: Achim Zeileis <Achim.Zeileis@R-project.org>
Description: A collection of tests, data sets, and examples for
        diagnostic checking in linear regression models. Furthermore,
        some generic tools for inference in parametric models are
        provided.
LazyLoad: yes
LazyData: yes
Depends: R (>= 2.1.0), stats, zoo
Suggests: car, strucchange, sandwich, dynlm, survival, AER
Imports: stats, graphics
License: GPL-2
Packaged: 2011-05-31 15:59:46 UTC; zeileis
Repository: CRAN
Date/Publication: 2011-05-31 16:38:34

## lmtest 0.9-35

=== DESCRIPTION ===
Package: lmtest
Title: Testing Linear Regression Models
Version: 0.9-35
Date: 2017-02-11
Authors@R: c(person(given = "Torsten", family = "Hothorn", role = "aut", email = "Torsten.Hothorn@R-project.org"),
             person(given = "Achim", family = "Zeileis", role = c("aut", "cre"), email = "Achim.Zeileis@R-project.org"),
             person(given = c("Richard", "W."), family = "Farebrother", role = "aut", comment = "pan.f"),
             person(given = "Clint", family = "Cummins", role = "aut", comment = "pan.f"),
             person(given = "Giovanni", family = "Millo", role = "ctb"),
             person(given = "David", family = "Mitchell", role = "ctb"))
Description: A collection of tests, data sets, and examples
 for diagnostic checking in linear regression models. Furthermore,
 some generic tools for inference in parametric models are provided.
LazyData: yes
Depends: R (>= 2.10.0), stats, zoo
Suggests: car, strucchange, sandwich, dynlm, stats4, survival, AER
Imports: graphics
License: GPL-2 | GPL-3
NeedsCompilation: yes
Packaged: 2017-02-11 09:30:28 UTC; zeileis
Author: Torsten Hothorn [aut],
  Achim Zeileis [aut, cre],
  Richard W. Farebrother [aut] (pan.f),
  Clint Cummins [aut] (pan.f),
  Giovanni Millo [ctb],
  David Mitchell [ctb]
Maintainer: Achim Zeileis <Achim.Zeileis@R-project.org>
Repository: CRAN
Date/Publication: 2017-02-11 10:43:09

## lmtest 0.9.10

=== DESCRIPTION ===
Package: lmtest
Title: Testing Linear Regression Models
Version: 0.9-10
Date: 2005-01-21
Author: Torsten Hothorn, Achim Zeileis, David Mitchell
Maintainer: Achim Zeileis <Achim.Zeileis@R-project.org>
Description: A collection of tests, data sets and examples
 for diagnostic checking in linear regression models.
Depends: R (>= 1.9.0)
Suggests: strucchange, sandwich
License: GPL
Packaged: Fri Jan 21 15:49:38 2005; zeileis

## lmtest 0.9.18

=== DESCRIPTION ===
Package: lmtest
Title: Testing Linear Regression Models
Version: 0.9-18
Date: 2006-08-18
Author: Torsten Hothorn, Achim Zeileis, Giovanni Millo, David Mitchell
Maintainer: Achim Zeileis <Achim.Zeileis@R-project.org>
Description: A collection of tests, data sets and examples
 for diagnostic checking in linear regression models.
LazyLoad: yes
LazyData: yes
Depends: R (>= 2.1.0), stats, zoo
Suggests: car, strucchange, sandwich, dynlm
License: GPL
Packaged: Fri Aug 18 12:58:57 2006; zeileis

## lmtest 0.9.21

=== DESCRIPTION ===
Package: lmtest
Title: Testing Linear Regression Models
Version: 0.9-21
Date: 2007-07-26
Author: Torsten Hothorn, Achim Zeileis, Giovanni Millo, David Mitchell
Maintainer: Achim Zeileis <Achim.Zeileis@R-project.org>
Description: A collection of tests, data sets and examples
 for diagnostic checking in linear regression models.
LazyLoad: yes
LazyData: yes
Depends: R (>= 2.1.0), stats, zoo
Suggests: car, strucchange, sandwich, dynlm, survival
Imports: stats, graphics
License: GPL
Packaged: Thu Jul 26 21:41:32 2007; zeileis

## lmtest 0.9.22

=== DESCRIPTION ===
Package: lmtest
Title: Testing Linear Regression Models
Version: 0.9-22
Date: 2008-12-09
Author: Torsten Hothorn, Achim Zeileis, Giovanni Millo, David Mitchell
Maintainer: Achim Zeileis <Achim.Zeileis@R-project.org>
Description: A collection of tests, data sets and examples
 for diagnostic checking in linear regression models.
LazyLoad: yes
LazyData: yes
Depends: R (>= 2.1.0), stats, zoo
Suggests: car, strucchange, sandwich, dynlm, survival
Imports: stats, graphics
License: GPL
Packaged: Tue Dec  9 16:09:45 2008; zeileis

## lmtest 0.9.24

=== DESCRIPTION ===
Package: lmtest
Title: Testing Linear Regression Models
Version: 0.9-24
Date: 2009-05-28
Author: Torsten Hothorn, Achim Zeileis, Giovanni Millo, David Mitchell
Maintainer: Achim Zeileis <Achim.Zeileis@R-project.org>
Description: A collection of tests, data sets and examples for
        diagnostic checking in linear regression models.
LazyLoad: yes
LazyData: yes
Depends: R (>= 2.1.0), stats, zoo
Suggests: car, strucchange, sandwich, dynlm, survival
Imports: stats, graphics
License: GPL-2
Packaged: 2009-05-28 09:29:38 UTC; zeileis
Repository: CRAN
Date/Publication: 2009-05-28 15:46:12

## lmtest 0.9.27

=== DESCRIPTION ===
Package: lmtest
Title: Testing Linear Regression Models
Version: 0.9-27
Date: 2010-07-26
Author: Torsten Hothorn, Achim Zeileis, Giovanni Millo, David Mitchell
Maintainer: Achim Zeileis <Achim.Zeileis@R-project.org>
Description: A collection of tests, data sets, and examples for
        diagnostic checking in linear regression models. Furthermore,
        some generic tools for inference in parametric models are
        provided.
LazyLoad: yes
LazyData: yes
Depends: R (>= 2.1.0), stats, zoo
Suggests: car, strucchange, sandwich, dynlm, survival
Imports: stats, graphics
License: GPL-2
Packaged: 2010-07-26 08:11:20 UTC; zeileis
Repository: CRAN
Date/Publication: 2010-07-26 09:58:31

## lmtest 0.9.29

=== DESCRIPTION ===
Package: lmtest
Title: Testing Linear Regression Models
Version: 0.9-29
Date: 2011-09-13
Author: Torsten Hothorn, Achim Zeileis, Giovanni Millo, David Mitchell
Maintainer: Achim Zeileis <Achim.Zeileis@R-project.org>
Description: A collection of tests, data sets, and examples for
        diagnostic checking in linear regression models. Furthermore,
        some generic tools for inference in parametric models are
        provided.
LazyData: yes
Depends: R (>= 2.10.0), stats, zoo
Suggests: car, strucchange, sandwich, dynlm, survival, AER
Imports: stats, graphics
License: GPL-2
Packaged: 2011-09-16 17:20:26 UTC; zeileis
Repository: CRAN
Date/Publication: 2011-09-16 17:26:48

## lmtest 0.9.30

=== DESCRIPTION ===
Package: lmtest
Title: Testing Linear Regression Models
Version: 0.9-30
Date: 2012-05-31
Authors@R: c(person(given = "Torsten", family = "Hothorn", role =
        "aut", email = "Torsten.Hothorn@R-project.org"), person(given =
        "Achim", family = "Zeileis", role = c("aut", "cre"), email =
        "Achim.Zeileis@R-project.org"), person(given = "Giovanni",
        family = "Millo", role = "ctb"), person(given = "David", family
        = "Mitchell", role = "ctb"))
Author: Torsten Hothorn [aut], Achim Zeileis [aut, cre], Giovanni Millo
        [ctb], David Mitchell [ctb]
Maintainer: Achim Zeileis <Achim.Zeileis@R-project.org>
Description: A collection of tests, data sets, and examples for
        diagnostic checking in linear regression models. Furthermore,
        some generic tools for inference in parametric models are
        provided.
LazyData: yes
Depends: R (>= 2.10.0), stats, zoo
Suggests: car, strucchange, sandwich, dynlm, stats4, survival, AER
Imports: stats, graphics
License: GPL-2
Packaged: 2012-05-31 07:30:28 UTC; zeileis
Repository: CRAN
Date/Publication: 2012-05-31 08:04:16

## lmtest 0.9.31

=== DESCRIPTION ===
Package: lmtest
Title: Testing Linear Regression Models
Version: 0.9-31
Date: 2013-04-20
Authors@R: c(person(given = "Torsten", family = "Hothorn", role =
        "aut", email = "Torsten.Hothorn@R-project.org"), person(given =
        "Achim", family = "Zeileis", role = c("aut", "cre"), email =
        "Achim.Zeileis@R-project.org"), person(given = c("Richard",
        "W."), family = "Farebrother", role = "aut", comment =
        "pan.f"), person(given = "Clint", family = "Cummins", role =
        "aut", comment = "pan.f"), person(given = "Giovanni", family =
        "Millo", role = "ctb"), person(given = "David", family =
        "Mitchell", role = "ctb"))
Description: A collection of tests, data sets, and examples for
        diagnostic checking in linear regression models. Furthermore,
        some generic tools for inference in parametric models are
        provided.
LazyData: yes
Depends: R (>= 2.10.0), stats, zoo
Suggests: car, strucchange, sandwich, dynlm, stats4, survival, AER
Imports: stats, graphics
License: GPL-2
Packaged: 2013-04-20 07:48:03 UTC; zeileis
Author: Torsten Hothorn [aut], Achim Zeileis [aut, cre], Richard W.
        Farebrother [aut] (pan.f), Clint Cummins [aut] (pan.f),
        Giovanni Millo [ctb], David Mitchell [ctb]
Maintainer: Achim Zeileis <Achim.Zeileis@R-project.org>
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2013-04-20 09:58:03

## lmtest 0.9.32

=== DESCRIPTION ===
Package: lmtest
Title: Testing Linear Regression Models
Version: 0.9-32
Date: 2013-09-19
Authors@R: c(person(given = "Torsten", family = "Hothorn", role = "aut", email = "Torsten.Hothorn@R-project.org"),
             person(given = "Achim", family = "Zeileis", role = c("aut", "cre"), email = "Achim.Zeileis@R-project.org"),
             person(given = c("Richard", "W."), family = "Farebrother", role = "aut", comment = "pan.f"),
             person(given = "Clint", family = "Cummins", role = "aut", comment = "pan.f"),
             person(given = "Giovanni", family = "Millo", role = "ctb"),
             person(given = "David", family = "Mitchell", role = "ctb"))
Description: A collection of tests, data sets, and examples
 for diagnostic checking in linear regression models. Furthermore,
 some generic tools for inference in parametric models are provided.
LazyData: yes
Depends: R (>= 2.10.0), stats, zoo
Suggests: car, strucchange, sandwich, dynlm, stats4, survival, AER
Imports: graphics
License: GPL-2
Packaged: 2013-09-19 08:58:43 UTC; zeileis
Author: Torsten Hothorn [aut],
  Achim Zeileis [aut, cre],
  Richard W. Farebrother [aut] (pan.f),
  Clint Cummins [aut] (pan.f),
  Giovanni Millo [ctb],
  David Mitchell [ctb]
Maintainer: Achim Zeileis <Achim.Zeileis@R-project.org>
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2013-09-19 11:57:18

## lmtest 0.9.33

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: lmtest
 Title: Testing Linear Regression Models
-Version: 0.9-32
-Date: 2013-09-19
+Version: 0.9-33
+Date: 2014-01-23
 Authors@R: c(person(given = "Torsten", family = "Hothorn", role = "aut", email = "Torsten.Hothorn@R-project.org"),
              person(given = "Achim", family = "Zeileis", role = c("aut", "cre"), email = "Achim.Zeileis@R-project.org"),
              person(given = c("Richard", "W."), family = "Farebrother", role = "aut", comment = "pan.f"),
@@ -15,8 +15,8 @@
 Depends: R (>= 2.10.0), stats, zoo
 Suggests: car, strucchange, sandwich, dynlm, stats4, survival, AER
 Imports: graphics
-License: GPL-2
-Packaged: 2013-09-19 08:58:43 UTC; zeileis
+License: GPL-2 | GPL-3
+Packaged: 2014-01-23 18:36:48 UTC; zeileis
 Author: Torsten Hothorn [aut],
   Achim Zeileis [aut, cre],
   Richard W. Farebrother [aut] (pan.f),
@@ -26,4 +26,4 @@
 Maintainer: Achim Zeileis <Achim.Zeileis@R-project.org>
 NeedsCompilation: yes
 Repository: CRAN
-Date/Publication: 2013-09-19 11:57:18
+Date/Publication: 2014-01-23 19:41:44

## lmtest 0.9.34

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: lmtest
 Title: Testing Linear Regression Models
-Version: 0.9-33
-Date: 2014-01-23
+Version: 0.9-34
+Date: 2015-06-06
 Authors@R: c(person(given = "Torsten", family = "Hothorn", role = "aut", email = "Torsten.Hothorn@R-project.org"),
              person(given = "Achim", family = "Zeileis", role = c("aut", "cre"), email = "Achim.Zeileis@R-project.org"),
              person(given = c("Richard", "W."), family = "Farebrother", role = "aut", comment = "pan.f"),
@@ -16,7 +16,8 @@
 Suggests: car, strucchange, sandwich, dynlm, stats4, survival, AER
 Imports: graphics
 License: GPL-2 | GPL-3
-Packaged: 2014-01-23 18:36:48 UTC; zeileis
+NeedsCompilation: yes
+Packaged: 2015-06-06 08:59:18 UTC; zeileis
 Author: Torsten Hothorn [aut],
   Achim Zeileis [aut, cre],
   Richard W. Farebrother [aut] (pan.f),
@@ -24,6 +25,5 @@
   Giovanni Millo [ctb],
   David Mitchell [ctb]
 Maintainer: Achim Zeileis <Achim.Zeileis@R-project.org>
-NeedsCompilation: yes
 Repository: CRAN
-Date/Publication: 2014-01-23 19:41:44
+Date/Publication: 2015-06-06 13:03:26

## lmtest 0.9.36

=== DESCRIPTION ===
Package: lmtest
Title: Testing Linear Regression Models
Version: 0.9-36
Date: 2018-04-04
Authors@R: c(person(given = "Torsten", family = "Hothorn", role = "aut", email = "Torsten.Hothorn@R-project.org",
                    comment = c(ORCID = "0000-0001-8301-0471")),
             person(given = "Achim", family = "Zeileis", role = c("aut", "cre"), email = "Achim.Zeileis@R-project.org",
                    comment = c(ORCID = "0000-0003-0918-3766")),
             person(given = c("Richard", "W."), family = "Farebrother", role = "aut", comment = "pan.f"),
             person(given = "Clint", family = "Cummins", role = "aut", comment = "pan.f"),
             person(given = "Giovanni", family = "Millo", role = "ctb"),
             person(given = "David", family = "Mitchell", role = "ctb"))
Description: A collection of tests, data sets, and examples
 for diagnostic checking in linear regression models. Furthermore,
 some generic tools for inference in parametric models are provided.
LazyData: yes
Depends: R (>= 2.10.0), stats, zoo
Suggests: car, strucchange, sandwich, dynlm, stats4, survival, AER
Imports: graphics
License: GPL-2 | GPL-3
NeedsCompilation: yes
Packaged: 2018-04-03 22:53:11 UTC; zeileis
Author: Torsten Hothorn [aut] (<https://orcid.org/0000-0001-8301-0471>),
  Achim Zeileis [aut, cre] (<https://orcid.org/0000-0003-0918-3766>),
  Richard W. Farebrother [aut] (pan.f),
  Clint Cummins [aut] (pan.f),
  Giovanni Millo [ctb],
  David Mitchell [ctb]
Maintainer: Achim Zeileis <Achim.Zeileis@R-project.org>
Repository: CRAN
Date/Publication: 2018-04-04 08:13:09 UTC

=== debian/changelog ===
lmtest (0.9.36-1) unstable; urgency=medium

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Add Vcs-Browser: and Vcs-Git:
  * debian/compat: Increase level to 9
  * debian/control: Switch from cdbs to dh-r
  * debian/rules: Idem

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 06 Apr 2018 17:23:54 -0500

lmtest (0.9.35-2) unstable; urgency=medium

  * Rebuilt under R 3.4.0 to update registration for .C() and .Fortran()
  
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 03 Jun 2017 17:34:43 -0500

lmtest (0.9.35-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Add ${misc:Depends} to Depends

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 15 Feb 2017 15:24:59 -0600

lmtest (0.9.34-2) unstable; urgency=medium

  * debian/compat: Created
 
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 25 Jun 2016 07:27:19 -0500

lmtest (0.9.34-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 07 Jun 2015 09:52:06 -0500

lmtest (0.9.33-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 23 Jan 2014 17:11:09 -0600

lmtest (0.9.32-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 19 Sep 2013 07:31:24 -0500

lmtest (0.9.31-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 20 Apr 2013 06:46:25 -0500

lmtest (0.9.30-2) unstable; urgency=low

  * debian/control: Set Build-Depends: to current R version 
  
  * (Re-)building with R 3.0.0 (beta)

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 30 Mar 2013 09:35:38 -0500

lmtest (0.9.30-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Change Depends to ${R:Depends}
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 31 May 2012 06:37:55 -0500

lmtest (0.9.29-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 16 Sep 2011 14:51:09 -0500

lmtest (0.9.28-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 08 Jun 2011 06:17:51 -0500

lmtest (0.9.27-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 26 Jul 2010 06:36:13 -0500

lmtest (0.9.26-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 07 Dec 2009 18:37:03 -0600

lmtest (0.9.25-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 17 Nov 2009 22:23:36 -0600

lmtest (0.9.24-2) unstable; urgency=low

  * Rebuilt for R 2.10.0 to work with new R-internal help file conversion

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 01 Nov 2009 19:06:01 -0600

lmtest (0.9.24-1) unstable; urgency=low

  * New upstream release

  * debian/control: Changed Section: to new section 'gnu-r'
  
  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 3.8.1

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 28 May 2009 21:12:55 -0500

lmtest (0.9.23-1) unstable; urgency=low

  * New upstream release

  * debian/control: Updated (Build-)Depends on current R version
  
 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 05 Feb 2009 21:56:18 -0600

lmtest (0.9.22-1) unstable; urgency=low

  * New upstream release

  * debian/control: Updated (Build-)Depends on current R version
  * debian/control: Updated Standards-Version: to current version

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 09 Dec 2008 19:40:22 -0600

lmtest (0.9.21-2) unstable; urgency=low

  * Rebuildiing under current toolchain

  * debian/control: Update (Build-)Depends on current R version
  * debian/control: Update Standards-Version: to current version

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 05 Jun 2008 21:56:45 -0500

lmtest (0.9.21-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 26 Jul 2007 16:02:49 -0500

lmtest (0.9.20-1) unstable; urgency=low

  * New upstream release
  * debian/control: Updated (Build-)Depends: to r-base-dev (>= 2.5.1)

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 01 Jul 2007 12:26:50 -0500

lmtest (0.9.19-1) unstable; urgency=low

  * New upstream release

  * debian/control: Build-Depends: updated to r-base-dev (>= 2.5.0~20070422)

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 23 Apr 2007 16:16:09 -0500

lmtest (0.9.18-2) unstable; urgency=low

  * debian/control: Added r-cran-lattice to Build-Depends: and Depends:
  							(Closes: #385418)
  
 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 31 Aug 2006 06:55:25 -0500

lmtest (0.9.18-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 29 Aug 2006 21:23:36 -0500



=== debian/control ===
Source: lmtest
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper (>= 7.0.0), r-base-dev (>= 3.4.4), dh-r, r-cran-zoo
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/edd/r-cran-lmtest
Vcs-Git: https://salsa.debian.org/edd/r-cran-lmtest.git
Homepage: https://cran.r-project.org/package=lmtest

Package: r-cran-lmtest
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${R:Depends}, r-cran-zoo
Description: GNU R package for diagnostic checking in linear models
 This package provides a collection of tests, data sets and examples
 for diagnostic checking in linear regression models.

## lmtest 0.9.37

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: lmtest
 Title: Testing Linear Regression Models
-Version: 0.9-36
-Date: 2018-04-04
+Version: 0.9-37
+Date: 2019-04-30
 Authors@R: c(person(given = "Torsten", family = "Hothorn", role = "aut", email = "Torsten.Hothorn@R-project.org",
                     comment = c(ORCID = "0000-0001-8301-0471")),
              person(given = "Achim", family = "Zeileis", role = c("aut", "cre"), email = "Achim.Zeileis@R-project.org",
@@ -14,12 +14,12 @@
  for diagnostic checking in linear regression models. Furthermore,
  some generic tools for inference in parametric models are provided.
 LazyData: yes
-Depends: R (>= 2.10.0), stats, zoo
+Depends: R (>= 3.0.0), stats, zoo
 Suggests: car, strucchange, sandwich, dynlm, stats4, survival, AER
 Imports: graphics
 License: GPL-2 | GPL-3
 NeedsCompilation: yes
-Packaged: 2018-04-03 22:53:11 UTC; zeileis
+Packaged: 2019-04-30 08:26:56 UTC; zeileis
 Author: Torsten Hothorn [aut] (<https://orcid.org/0000-0001-8301-0471>),
   Achim Zeileis [aut, cre] (<https://orcid.org/0000-0003-0918-3766>),
   Richard W. Farebrother [aut] (pan.f),
@@ -28,4 +28,4 @@
   David Mitchell [ctb]
 Maintainer: Achim Zeileis <Achim.Zeileis@R-project.org>
 Repository: CRAN
-Date/Publication: 2018-04-04 08:13:09 UTC
+Date/Publication: 2019-04-30 08:41:38 UTC

=== debian/changelog ===
lmtest (0.9.37-2) unstable; urgency=medium

  * Source-only upload
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 16 Aug 2019 17:34:23 -0500

lmtest (0.9.37-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 07 May 2019 13:35:04 -0500

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 7.0.0), r-base-dev (>= 3.4.4), dh-r, r-cran-zoo
-Standards-Version: 4.1.4
+Build-Depends: debhelper (>= 7.0.0), r-base-dev (>= 3.6.1), dh-r, r-cran-zoo
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-lmtest
 Vcs-Git: https://salsa.debian.org/edd/r-cran-lmtest.git
 Homepage: https://cran.r-project.org/package=lmtest

## lmtest 0.9.38

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: lmtest
 Title: Testing Linear Regression Models
-Version: 0.9-37
-Date: 2019-04-30
+Version: 0.9-38
+Date: 2020-09-09
 Authors@R: c(person(given = "Torsten", family = "Hothorn", role = "aut", email = "Torsten.Hothorn@R-project.org",
                     comment = c(ORCID = "0000-0001-8301-0471")),
              person(given = "Achim", family = "Zeileis", role = c("aut", "cre"), email = "Achim.Zeileis@R-project.org",
@@ -19,7 +19,7 @@
 Imports: graphics
 License: GPL-2 | GPL-3
 NeedsCompilation: yes
-Packaged: 2019-04-30 08:26:56 UTC; zeileis
+Packaged: 2020-09-08 23:45:37 UTC; zeileis
 Author: Torsten Hothorn [aut] (<https://orcid.org/0000-0001-8301-0471>),
   Achim Zeileis [aut, cre] (<https://orcid.org/0000-0003-0918-3766>),
   Richard W. Farebrother [aut] (pan.f),
@@ -28,4 +28,4 @@
   David Mitchell [ctb]
 Maintainer: Achim Zeileis <Achim.Zeileis@R-project.org>
 Repository: CRAN
-Date/Publication: 2019-04-30 08:41:38 UTC
+Date/Publication: 2020-09-09 05:30:11 UTC

=== debian/changelog ===
lmtest (0.9.38-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Switch to virtual debhelper-compat (= 10)
  * debian/compat: Removed

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 12 Sep 2020 08:32:44 -0500

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 7.0.0), r-base-dev (>= 3.6.1), dh-r, r-cran-zoo
-Standards-Version: 4.4.0
+Build-Depends: debhelper-compat (= 10), r-base-dev (>= 4.0.2), dh-r, r-cran-zoo
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-lmtest
 Vcs-Git: https://salsa.debian.org/edd/r-cran-lmtest.git
 Homepage: https://cran.r-project.org/package=lmtest

## lmtest 0.9.39

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: lmtest
 Title: Testing Linear Regression Models
-Version: 0.9-38
-Date: 2020-09-09
+Version: 0.9-39
+Date: 2021-11-03
 Authors@R: c(person(given = "Torsten", family = "Hothorn", role = "aut", email = "Torsten.Hothorn@R-project.org",
                     comment = c(ORCID = "0000-0001-8301-0471")),
              person(given = "Achim", family = "Zeileis", role = c("aut", "cre"), email = "Achim.Zeileis@R-project.org",
@@ -19,7 +19,7 @@
 Imports: graphics
 License: GPL-2 | GPL-3
 NeedsCompilation: yes
-Packaged: 2020-09-08 23:45:37 UTC; zeileis
+Packaged: 2021-11-03 12:26:32 UTC; zeileis
 Author: Torsten Hothorn [aut] (<https://orcid.org/0000-0001-8301-0471>),
   Achim Zeileis [aut, cre] (<https://orcid.org/0000-0003-0918-3766>),
   Richard W. Farebrother [aut] (pan.f),
@@ -28,4 +28,4 @@
   David Mitchell [ctb]
 Maintainer: Achim Zeileis <Achim.Zeileis@R-project.org>
 Repository: CRAN
-Date/Publication: 2020-09-09 05:30:11 UTC
+Date/Publication: 2021-11-07 00:50:02 UTC

=== debian/changelog ===
lmtest (0.9.39-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 07 Nov 2021 10:04:30 -0600

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 10), r-base-dev (>= 4.0.2), dh-r, r-cran-zoo
-Standards-Version: 4.5.0
+Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.1.2), dh-r, r-cran-zoo
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-lmtest
 Vcs-Git: https://salsa.debian.org/edd/r-cran-lmtest.git
 Homepage: https://cran.r-project.org/package=lmtest

=== debian/watch ===
version=3
opts="uversionmangle=s/-/\./" \
	http://cran.r-project.org/src/contrib/lmtest_([-0-9\.]*)\.tar\.gz

## lmtest 0.9.40

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: lmtest
 Title: Testing Linear Regression Models
-Version: 0.9-39
-Date: 2021-11-03
+Version: 0.9-40
+Date: 2022-03-21
 Authors@R: c(person(given = "Torsten", family = "Hothorn", role = "aut", email = "Torsten.Hothorn@R-project.org",
                     comment = c(ORCID = "0000-0001-8301-0471")),
              person(given = "Achim", family = "Zeileis", role = c("aut", "cre"), email = "Achim.Zeileis@R-project.org",
@@ -19,7 +19,7 @@
 Imports: graphics
 License: GPL-2 | GPL-3
 NeedsCompilation: yes
-Packaged: 2021-11-03 12:26:32 UTC; zeileis
+Packaged: 2022-03-21 20:25:17 UTC; zeileis
 Author: Torsten Hothorn [aut] (<https://orcid.org/0000-0001-8301-0471>),
   Achim Zeileis [aut, cre] (<https://orcid.org/0000-0003-0918-3766>),
   Richard W. Farebrother [aut] (pan.f),
@@ -28,4 +28,4 @@
   David Mitchell [ctb]
 Maintainer: Achim Zeileis <Achim.Zeileis@R-project.org>
 Repository: CRAN
-Date/Publication: 2021-11-07 00:50:02 UTC
+Date/Publication: 2022-03-21 23:00:02 UTC

=== debian/changelog ===
lmtest (0.9.40-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 21 Mar 2022 18:12:42 -0500

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.1.2), dh-r, r-cran-zoo
+Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.1.3), dh-r, r-cran-zoo
 Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-lmtest
 Vcs-Git: https://salsa.debian.org/edd/r-cran-lmtest.git

=== debian/rules ===
#!/usr/bin/make -f
# 							-*- makefile -*-
# debian/rules file for the Debian/GNU Linux r-cran-lmtest package
# Copyright 2003 - 2018 by Dirk Eddelbuettel <edd@debian.org>

%:
	dh $@ --buildsystem R
